<Ui xmlns="http://www.blizzard.com/wow/ui/">

	<Script file="Ogrila_A.lua"/>
	<Script file="Ogrila_H.lua"/>
	<Script file="Sha'tari_Skyguard_A.lua"/>
	<Script file="Sha'tari_Skyguard_H.lua"/>
	<Script file="Sha'tari_Skyguard_Dailies_A.lua"/>
	<Script file="Sha'tari_Skyguard_Dailies_H.lua"/>	
	<Script file="Netherwing_Honor_Dailies.lua"/>
	<Script file="Netherwing_Neutral_Rep.lua"/>
	<Script file="Netherwing_Revered_Dailies.lua"/>
	<Script file="Shattrath_Cooking.lua"/>
	<Script file="Shattrath_Fishing.lua"/>	
	
	<Script file="ShatteredSun_Phase1_1.lua"/>		
	<Script file="ShatteredSun_Phase2_1.lua"/>		
	<Script file="ShatteredSun_Phase2_2.lua"/>		
	<Script file="ShatteredSun_Phase3_1.lua"/>		
	<Script file="ShatteredSun_Phase3_2.lua"/>		
	<Script file="ShatteredSun_Phase4_1.lua"/>		
	<Script file="ShatteredSun_Phase4_2.lua"/>		
	<Script file="ShatteredSun_Phase4_3.lua"/>
	<Script file="ShatteredSun_Phase4_4.lua"/>
	

</Ui>

